メインコンテンツへスキップ
GET
/
terms_of_service_user_statuses
cURL
curl -i -X GET "https://api.box.com/2.0/terms_of_service_user_statuses?tos_id=324234" \
     -H "authorization: Bearer <ACCESS_TOKEN>"
{
  "total_count": 2,
  "entries": [
    {
      "id": "11446498",
      "type": "terms_of_service_user_status",
      "tos": {
        "id": "11446498",
        "type": "terms_of_service"
      },
      "user": {
        "id": "11446498",
        "type": "user",
        "name": "Aaron Levie",
        "login": "ceo@example.com"
      },
      "is_accepted": true,
      "created_at": "2012-12-12T10:53:43-08:00",
      "modified_at": "2012-12-12T10:53:43-08:00"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developer.box.com/llms.txt

Use this file to discover all available pages before exploring further.

このリソースは、バージョン2024.0のエンドポイントで使用されています。 詳細については、 Box APIのバージョン管理を参照してください。Box SDKのバージョニング戦略について詳しく学ぶ。」

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

tos_id
string
必須

サービス利用規約のID。

user_id
string

指定したユーザーIDのみに結果を絞り込みます。

レスポンス

サービス利用規約のステータスのリストを返します。

サービス利用規約のユーザーステータスのリスト。

total_count
integer<int64>

オブジェクトの合計数。

:

2

entries
サービス利用規約のユーザーステータス · object[]

サービス利用規約のユーザーステータスのリスト。